[**brk-client**](../README.md)

***

[brk-client](../globals.md) / InPattern3

# Interface: InPattern3

Defined in: [Developer/brk/modules/brk-client/index.js:5635](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5635)

## Properties

### inLoss

> **inLoss**: [`SharePattern2`](SharePattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5636](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5636)
